################################################################################
# データベース-コネクション定義 by mysql.
# Copyright (c) 2007 masahito suzuki, Inc. All Rights Reserved.
################################################################################

# データベース定義.
[dbms]

# DB接続フラグ.
# DBを利用する場合は"true"に設定してください.
flag = "true"

# デバッグモード.
debug="false"

# アダプタ名.
adapter="mysql"

# JDBCドライバ名.
driver="com.mysql.jdbc.Driver"

# コネクションURL.
url="jdbc:mysql://localhost/db"

# 接続ユーザ.
user="mysql"

# 接続パスワード.
passwd=""

# 最大プーリング数.
max="15"

# オートコミット実行.
autoCommit="false"

# プーリングコネクション確認用.
checksql="select 1;"

